Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
session::HistoryEntry Struct Reference

Session history entry More...

## Public Attributes
time | creationTime
| Session creation timestamp (UNIX timestamp, UTC)
string | remoteIp
| Session IP address.
string | clientType
| Session client type.

## Detailed Description

Session history entry

The documentation for this struct was generated from the following file:

- SessionManager.idl